@charset "UTF-8";

@import url("font.css");

/* layout */
.no-js{display:none;}
.top-header-faculty-wrap{background: url(/_res/professor/img/common/top_bg.jpg) no-repeat 50% 0;padding:30px 0 90px;background-size: cover;}
.top-header-faculty-box{margin:0 auto;max-width:1200px;position: relative;}
.faculty-body .top-gnb-wrap{border-top:2px solid #b7d421;background-color:#06214a;}

/* common */
body{min-width:320px; font-family:'Noto Sans KR',sans-serif;font-weight:200;font-size:17px;color:#333;line-height:1;letter-spacing:-0.02em;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}
.faculty-body ul li{line-height:30px;}
.faculty-body p, .faculty-body dl dt,.faculty-body dl dd{line-height:30px;}
a{color: #333;word-wrap: break-word;}
.hide{display: block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.no-pd{padding:0 !important;}
.no-mg{margin:0 !important;}
.txt-red{color:#f15a08}
.hide{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.pc-hide{display:none;}
.mg-b21{margin:0 0 21px 0;}
.img-box > img{width:100%}
a.zoom-in{text-align: right;padding: 20px 0 0;}
.img-box {position: relative;text-align: center;}
.img-box a {position: absolute;right:0; bottom:0;}
.txt-blue{color: #004483;}
.mg-t10{margin:10px 0 0 0;}
.mg-b10{margin:0 0 10px 0;}
.mg-b20{margin:0 0 20px 0;}
.mg-b30{margin:0 0 30px 0;}
.msg_touch_help {display: none;}
.no-scroll{overflow-y: hidden !important;}
.dis-none{display:none !important;}
/* Chrome, Firefox, Opera, Safari 10.1+ *//* Firefox */
::placeholder { color: #979797;opacity: 1; }
/* Internet Explorer 10-11 */
:-ms-input-placeholder {color: #979797;}
/* Microsoft Edge */
::-ms-input-placeholder{ color: #979797;}

/*해더*/
.top-header-faculty-box .h1{float:left;display:inline-block}
.top-header-faculty-box .util-mn{position:absolute;top:0px;right:0;}
.top-header-faculty-box .util-mn li{float:left;border:1px solid #fff; padding:8px 15px;box-sizing:border-box;margin:0 5px 0 0;line-height:1;}
.top-header-faculty-box .util-mn li:hover{background-color:#06214a;}
.top-header-faculty-box .util-mn li:last-of-type{margin:0;}
.top-header-faculty-box .util-mn li a{color:#fff;display:block;}
.top-header-faculty-box .search-box{margin: -28px auto;max-width: 1200px;text-align: center;}
.top-header-faculty-box .search-box h2{text-shadow:2px 2px 5px black;font-size:40px;font-weight:500;color:#fff;padding:0 0 20px 0;}
.top-header-faculty-box .search-wrap {position: relative;display: block;vertical-align: top;margin: 0 auto;width: 50%;text-align: center;}
.top-header-faculty-box .search-wrap .m-search-btn {position: relative;top: 0px;right: 4px;width: 60px;height: 60px;border: none;background: url(/_res/professor/img/common/btn_find.gif) no-repeat 0 0;vertical-align: middle;cursor: pointer;}
.top-header-faculty-box .top-search-input {width: calc(100% - 60px);padding: 0 35px 0 15px;border: 1px solid #cecece;height: 60px;font-weight: 400;font-size: 14px;color: #888;box-sizing: border-box;border-radius: 0;float: left;display: inline-block;}

/*메인메뉴*/
.top-gnb-wrap .gnb{max-width:1200px;margin:0 auto;position:relative}
.top-gnb-wrap .gnb .gnbb-ul{text-align:center}
.top-gnb-wrap .gnb .gnbb-ul:after{display:block;clear:both;content:"";}
.top-gnb-wrap .gnb .gnbb-ul li{display:inline-block;padding: 20px 0;width:24%;vertical-align:middle;}
.top-gnb-wrap .gnb .gnbb-ul li a{font-size:20px;font-weight:400;color:#b8c3d3;}
.top-gnb-wrap .gnb .gnbb-ul li a:hover{color:#fff;font-weight:500;}
.top-gnb-wrap .gnb .gnbb-ul li a.active{color:#b7d421;font-weight:500;}

/* footer */
.foot-wrap{background-color:#333333;}
.foot-wrap .foot-box{position:relative;margin:0 auto;max-width:1200px;text-align:center;}
.foot-wrap .foot-box .footer-lnk {padding: 24px 0 4px 0;text-align: center;}
.foot-wrap .foot-box .footer-lnk li a{font-weight:200;font-size:14px;color:#cccccc;}
.foot-wrap .foot-box .footer-lnk li{display:inline-block;position:relative;padding:0 30px 0 20px;}
.foot-wrap .foot-box .footer-lnk li:last-of-type:after{display:none;}
.foot-wrap .foot-box .footer-lnk li:after{content: "";display: block;position: absolute;top: 11px;right: 0;width: 1px;height: 12px;background-color: #909090;}
.foot-wrap .foot-box p{font-weight:300;color: #929293;font-size: 14px;padding: 0 0 20px 0;}
.foot-wrap .foot-box .scroll-top-btn {right: 0px;z-index: 10;top: 0;position: absolute;}

.faculty-body .path-wrap{border-bottom:1px solid #d8d8d8}
.faculty-body .path-group{max-width:1200px; margin:0 auto;}
.faculty-body .path-group:after{content:"";display:block;clear:both;}
.faculty-body .path-wrap .path-group .path-box{float:left;}
.faculty-body .path-wrap .path-group .path-box > ul{padding:8px 0 0 0;}
.faculty-body .path-wrap .path-group .path-box > ul:after{content:"";display:block;clear:both;}
.faculty-body .path-wrap .path-group .path-box > ul > li{position:relative;float:left;margin:0 20px 0 0;padding:0 30px 0 0;background:url(/_res/professor/img/common/img_path_arrow.png) no-repeat 100% 50%;font-size:17px;line-height:21px;}
.faculty-body .path-wrap .path-group .path-box > ul > li:not(:nth-of-type(1)) > a{display:block;padding:0 20px 0 0;background:url(/_res/professor/img/common/bg_sel.gif) no-repeat 100% 50%;}
.faculty-body .path-wrap .path-group .path-box > ul > li:not(:nth-of-type(1)) > a.close{background:url(/_res/professor/img/common/bg_sel02.gif) no-repeat 100% 50%;}
.faculty-body .path-wrap .path-group .path-box > ul > li:not(:nth-of-type(1)) > a.close + ul{display:block;}
.faculty-body .path-wrap .path-group .path-box > ul > li:last-of-type{margin:0;padding:0;background:none;}
.faculty-body .path-wrap .path-group .path-box > ul > li > ul{display:none;position:absolute;top:28px;left:0;z-index:10;padding:6px 10px 9px;border:1px solid #d8d8d8;background:#fff;box-sizing:border-box;white-space:nowrap;}
.faculty-body .path-wrap .path-group .path-box > ul > li > ul > li{margin:0 0 5px 0;font-size:17px;line-height:21px;}
.faculty-body .path-wrap .path-group .path-box > ul > li > ul > li:last-of-type{margin:0;}
.faculty-body .path-wrap .path-group .tool-box {float: right;}
.faculty-body .path-wrap .path-group .tool-box li {float: left;border-right: 1px solid #ccc;}
.faculty-body .path-wrap .path-group .tool-box li a {display: block;width: 47px;height: 40px;}
.faculty-body .path-wrap .path-group .tool-box li:nth-of-type(1) {border-left: 1px solid #ccc;background: url(/_res/professor/img/common/ico_print.gif) no-repeat center;}
.faculty-body .path-wrap .path-group .tool-box li:nth-of-type(2) {background: url(/_res/professor/img/common/btn_expand.gif) no-repeat center;}
.faculty-body .path-wrap .path-group .tool-box li:nth-of-type(3) {background: url(/_res/professor/img/common/btn_reduce.gif) no-repeat center;}
.faculty-body .path-wrap .path-group .tool-box:after {content: "";clear: both;}

/*탭*/
.input-tab-wrap{margin: 0 auto;max-width: 1200px;padding: 80px 0 70px;}
.input-tab-wrap ul{overflow:hidden;}
.input-tab-wrap ul li{float:left;box-sizing:border-box;width:50%;padding:20px 0 20px 35px;background-color:#f0f0f0}
.input-tab-wrap ul li.active{background:url(/_res/professor/img/common/bg_arr_on.png) no-repeat 50% 100%;background-color:#0157a7;color:#fff;}

/*마이페이지*/
.privacy-wrap{margin:0 auto;max-width:1200px;position:relative;}
.privacy-wrap .privacy-box{padding: 0 0 70px 0;}
.privacy-wrap .privacy-box h4{padding:0 0 30px 0;font-size:24px; font-weight:500;}
.privacy-wrap .inform-box{background-color: #f4f4f4;padding: 30px;margin: 0 0 30px 0;}
.privacy-wrap .inform-box dl{padding:0 0 30px 0;}

.checkbox-wrap{font-size:20px;font-weight:400;margin:0 20px 0 0;}
.checkbox-type01 {width:20px;height:20px;border: 1px solid #666;border:1px solid #ddd;background-color: #f0f0f0;overflow: hidden;border-radius:3px;-webkit-appearance: none;-moz-appearance: none;appearance: none;margin: 0 10px 3px 0px;}
.checkbox-type01:checked:after {content: url(/_res/professor/img/common/img_checkbox.png);display: block;margin: 2px 0 0 1px;width: 14px;height: 14px;}

.btn-wrap{display: block;margin: 0px 0 100px 0;text-align: right;}
.btn-wrap .btn-type01{display:inline-block;text-align:center;min-width:100px;padding: 12px 0px;border:1px solid #333;background-color: #fff;font-weight: 400;font-size: 14px;    color: #333333;line-height: 1;vertical-align: middle;-webkit-appearance: none;-moz-appearance: none;appearance: none;cursor: pointer;}
.btn-wrap .btn-type01.btn-agree{margin: 0 0 0 13px;color:#fff;background-color: #003876;}

.privacy-input-box {margin: 0 auto;max-width: 1200px;  box-sizing: border-box;}


.profile-wrap{padding:0 0 50px 0;overflow:hidden}
.profile-box {display: table;width: 100%;border-top: 2px solid #333;}
.profile-wrap h4{padding:0 0 30px 0;font-size:24px; font-weight:500;}

.profile-img {display: table-cell;width: 20%;border-bottom: 1px solid #ebebeb;border-right: 1px solid #ebebeb;text-align: center;vertical-align: middle;}
.profile-img img {max-width: 95%;max-height: 257px;}
.form-btn {width: 72%;padding: 12px 10px;border: none;background-color: #777;font-weight: 400;font-size: 14px;color: #fff;line-height: 1;vertical-align: middle;-webkit-appearance: none;-moz-appearance: none;appearance: none;cursor: pointer;}
.profile-content {display: table-cell; vertical-align: top;}
.profile-content dl {display: table;width: 100%;border-bottom: 1px solid #eeeeee;}
.profile-content dl dt {font-weight: 400;display: table-cell;background-color:#f9f9f9;padding: 10px 3%;width: 20%;border-right: 1px solid #eeeeee;vertical-align: middle;}
.profile-content dl dd {font-weight: 400;display: table-cell;padding: 8px 2%;color: #666;vertical-align: middle;}
.c-form-tag {margin: 0 10px 0 0;padding: 7px 10px 7px 10px;border: 1px solid #d8d8d8;box-sizing: border-box;-webkit-appearance: none;-moz-appearance: none;appearance: none;font-size: 17px;color: #666;}

.profile-select ul{position: relative;overflow: hidden;text-align: center;border-bottom: 1px solid #ebebeb;padding: 15px 0;}
.profile-select ul li{display: inline-block;width: 19.5%;}


.faculty-title-wrap h3{font-weight:500}

.input-type01{width: 30%;}
.input-type02{width: 80%;}
.input-type03{width: 29.2%;background-color:#f0f0f0;}
.input-type04{width: 36.5%;}
.input-type05{margin:0;width:calc(100% - 20px);}
.input-type06{margin:0;width:calc(100% - 47px);}
.input-type07{margin:0;width:49.15%;}
.input-type08{margin:0;width:calc(100% - 47px);}
.select-type01{padding:5px 10% 5px 10px;width:30%;background: url(/_res/professor/img/common/bg_sel.gif) no-repeat right 8% center;font-size: 17px;color: #666;background-color: #fff;white-space: nowrap;text-overflow: ellipsis;word-wrap: break-word;}
.select-type02{padding:5px 10px;width:90%;background: url(/_res/professor/img/common/bg_sel.gif) no-repeat right 8% center;font-size: 17px;color: #666;}
.form-btn02 {margin: 0 0 0 -13px;width: auto;padding: 8px 23px;}

.profile-content dl dd.home{background:url(/_res/professor/img/common/bg_home.gif) no-repeat 2% 8px;padding:8px 2% 8px 6%}
.profile-content dl dd.face{background:url(/_res/professor/img/common/bg_face.gif) no-repeat 2% 8px;padding:8px 2% 8px 6%}
.profile-content dl dd.twit{background:url(/_res/professor/img/common/bg_twitter.gif) no-repeat 2% 8px;padding:8px 2% 8px 6%}
.profile-content dl dd.instar{background:url(/_res/professor/img/common/bg_instar.gif) no-repeat 2% 8px;padding:8px 2% 8px 6%}
.profile-content dl dd.blog{background:url(/_res/professor/img/common/bg_blog.gif) no-repeat 2% 8px;padding:8px 2% 8px 6%}

.profile-box03 ul{overflow:hidden;}
.profile-box03 ul li{display: block;width: 49%;float: left;padding:0 2% 0 0}
.profile-box03 ul li:last-child{padding:0}
.textarea-type01 {font-family: inherit;width: 100%;height: 80px;vertical-align: top;overflow-y:scroll}

.btn-find-file {display:inline-block;border:1px solid #000;width:100px;height:30px;font-size:0.8em;line-height:30px;text-align:center;vertical-align:middle}
input[type="file"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.profile-box04 > div{margin:0 0 5px 0;}
.profile-box04 > div:last-of-type{margin:0;}
.profile-box04 > div:after{content:"";display:block;clear:both;}
.profile-box04 .profile-area{float:left;}
.profile-box04 .profile-area01{position:relative;width:25.84%;}
.profile-box04 .profile-area01:after{content:"";display:block;position:absolute;top:8px;right:9px;width:1px;height:20px;background-color:#777;}
.profile-box04 .profile-area02{width:74.16%;}
.input-btn{display:inline-block;margin:0 0 0 6px;border:none;vertical-align:top;}

.profile-box05 > div{margin:0 0 5px 0;}
.profile-box05 > div:last-of-type{margin:0;}
.profile-box05 > div:after{content:"";display:block;clear:both;}
.profile-box05 .profile-area{float:left;}
.profile-box05 .profile-area01{position:relative;padding:0 20px 0 0;width:50.84%;box-sizing:border-box;}
.profile-box05 .profile-area01 .c-form-tag:nth-of-type(1){float:left;}
.profile-box05 .profile-area01 .c-form-tag:nth-of-type(2){float:right;}
.profile-box05 .profile-area01:after{content:"";display:block;position:absolute;top:17px;right:7px;width:6px;height:2px;background-color:#777;}
.profile-box05 .profile-area02{width:49.16%;}

.profile-box06 {overflow:hidden;margin:0 0 20px 0;}
.profile-box06 .nude-left-box{box-sizing:border-box;width: 40.66666666666667%;float: left;border-top: 2px solid #02427f;padding: 20px 0 20px 45px;background-color: #f9f9f9;margin:0 1.166666666666667% 0 0;}
.profile-box06 .nude-left-box ul li a.btn-x{margin:0 0 0 20px ;display:inline-block;width:12px;height:12px;background:url(/_res/professor/img/common/bg_btn_x.gif) no-repeat 50% 50%;}
.profile-box06 .nude-left-box ul li{font-size: 17px;font-weight: 400;}
.profile-box06 .nude-right-box{width:58.16666666666667%;float: left;}
.profile-box06 .nude-right-box ul li{width:100%;border-top: 2px solid #02427f;margin:0 0 16px 0;padding:10px 15px;background-color: #f9f9f9;box-sizing:border-box;}
.profile-box06 .nude-right-box ul li:last-child{margin:0;}

.profile-box07{margin: 0 0 20px 0;padding: 20px;overflow: hidden;border: 1px solid #d8d8d8;border-top: 2px solid #02427f;}
.profile-box07 .top-box{padding: 0 0 20px 0;border-bottom: 1px solid #d8d8d8;margin:0 0 20px 0;}
.profile-box07 .top-box label{font-weight:500;}

/*대학 교수 결과*/

.result-wrap{margin:0 auto;max-width:1200px;position:relative;}
.result-box{padding:80px 0 100px 0;}
.result-wrap .result-box dl{padding: 0 0 21px 0;overflow: hidden;position: relative;display: table;width: 100%;}
.result-wrap .result-box dt{font-size: 24px;font-weight: 500;width:30%;display: table-cell;vertical-align: text-top;padding: 7px 0 0 15px;}
.result-wrap .result-box dt:before {content: "";position: absolute;top: 11px;background-color: #004483;width: 3px;height: 24px;left: 0px;}
.result-wrap .result-box dd{display: table-cell;vertical-align: top;padding: 8px 20px;background-color: #f0f5f9;}
.result-wrap .result-box dd p{position:relative;padding:0 0 0 15px;font-size:17px;font-weight:200;color:#004483;line-height:1.8em; margin:0 0 0 0.5em;}
.result-wrap .result-box dd p:after{position:absolute;content:"";background-color:#004483;border-radius:50%;width:8px;height:8px;top:12px;left:0;}
.result-wrap .result-box dd ul{position:relative;overflow:hidden;margin: 0 0 0 25px;}
.result-wrap .result-box dd ul li{background:url(/_res/professor/img/common/bg_dot.gif) no-repeat 0 13px;position: relative;float:left;padding:0 0 0 8px;margin:0 2% 0 0}
.result-wrap .result-box dd ul li a.active{color:#004483}
.result-wrap .result-box dd ul li a:hover{color:#004483}

.result-wrap .result-box:after{content:'';display:block;clear:both;}

.result-wrap .result-box .result-float{position:relative; float:left;width:calc(25% - 15px);margin:0 15px 0 0;padding:0 0 34px 0;}
.result-wrap .result-box .result-float:nth-of-type(4n){margin:0;}
.result-wrap .result-box .result-float:nth-of-type(4n+1){clear:both;}
.result-wrap .result-box .result-float li{font-size: 24px;font-weight: 500;vertical-align: text-top;padding: 7px 0 0 15px;}
.result-wrap .result-box .result-float li:after {content: "";position: absolute;top: 11px;background-color: #004483;width: 3px;height: 24px;left: 0px;}


/* 교수 사진 썸네일 가변사이즈 */
.faculty-body .faculty-wrap .faculty-list .faculty-info-box dl dt {padding-bottom:41%; overflow:hidden;}
.content .faculty-wrap .faculty-list .faculty-info-box dl dt {padding-bottom:52%; overflow:hidden;}
.sub-content-wrap01 .faculty-wrap .faculty-list .faculty-info-box dl dt {padding-bottom:52%; overflow:hidden;}
.faculty-wrap .faculty-list .faculty-info-box dl dt > a.faculty-link {display:block; position:absolute; top:0; left:0; width:100%; height:100%;}
.faculty-wrap .faculty-list .faculty-info-box dl dt > a.faculty-link > img {position:absolute; max-width:100%; height:100%; object-fit:cover;}


/*교수소개*/
.view-detail-wrap{overflow: hidden;}
.faculty-wrap{margin:0 auto;max-width:1200px;position:relative;}
.faculty-wrap .faculty-list {padding:0 0 45px 0 ;width: 100%;overflow: hidden;}
.faculty-wrap .faculty-list .faculty-info-box {width: 49%;width:calc(50% - 4px);padding: 0 30px 50px 0; display: inline-block;box-sizing: border-box;vertical-align:top;}
.faculty-wrap .faculty-list .faculty-info-box dl dt {float: left;width:40%;display: block;box-sizing: border-box;position:relative;}
.faculty-wrap .faculty-list .faculty-info-box dl dt a img{width:100%}
.faculty-wrap .faculty-list .faculty-info-box dl dt a.btn-more{cursor: pointer;color: #fff; background: url(/_res/professor/img/common/bg_more.png) no-repeat 82% 50%;background-color: #557ac1;font-size: 14px;font-weight: 400;line-height: 30px;padding: 0 38px 0 20px;text-align: left;display: inline-block;position: absolute;bottom: 0;right: 0;}
.faculty-wrap .faculty-list .faculty-info-box dl dt a.btn-more.active{background-color:#004483;}
.faculty-wrap .faculty-list .faculty-info-box dl dt a.btn-more:hover{background-color:#004483;}
.faculty-wrap .faculty-list .faculty-info-box dl dd{float:right;padding: 0 0 0 20px;width:60%;display: block;box-sizing: border-box;}

/* 교수사이트만 적용되는 프로필 사진 크기 */
.faculty-body .faculty-wrap .faculty-list .faculty-info-box dl dt{width:32%;}
.faculty-body .faculty-wrap .faculty-list .faculty-info-box dl dd{width:68%;}


.faculty-wrap h4{padding:0 0 30px 0;font-size:24px; font-weight:500; margin:0;}
.faculty-wrap .faculty-title-wrap{padding:50px 0 50px 0;}
.faculty-wrap .faculty-title-wrap h3{margin:0 0 20px 0;font-size:35px;font-weight:500;line-height:45px;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(1) ul li:nth-of-type(1) span:nth-of-type(1){font-size: 17px;font-weight: 500;padding: 0 6px 0 0; line-height: 130%;letter-spacing:-1.2px;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(1) ul li:nth-of-type(1) span:nth-of-type(2){position:relative;padding:0 0 0 10px;font-size: 16px;font-weight: 200; line-height: 130%; letter-spacing:-1.2px;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(1) ul li:nth-of-type(1) span:nth-of-type(2):after{content: "";display: block;width: 2px;height: 12px;position:absolute;left:0px; top:7px; background-color:#cdcdcd;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(1) ul li:nth-of-type(2) span:nth-of-type(1){font-weight:400;font-size:24px;line-height:160%;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(1) ul li:nth-of-type(2) img {vertical-align:baseline;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) ul{padding:10px 0}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) ul li{line-height:20px; font-size: 15px;font-weight: 200;padding: 0 0 5px 30px;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) .call{background:url(/_res/professor/img/common/ico02.gif) no-repeat 0 2px ;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) .mail{background:url(/_res/professor/img/common/ico03.gif) no-repeat 0 2px ;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) .locate{background:url(/_res/professor/img/common/ico04.gif) no-repeat 0 1px ;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) .homepage{background:url(/_res/board_new/img/home.gif) no-repeat 0 1px ;}

.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) ul li span:nth-of-type(1){}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(3) p:nth-of-type(1){font-weight: 500;font-size: 15px;}
.faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(3) p:nth-of-type(2){font-weight: 200;font-size: 15px;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;line-height:1.5em;height:3.2em;overflow:hidden;}

.faculty-wrap .faculty-list.view{border-top: 3px solid #557ac1;padding:30px 0 0 0;}
.faculty-wrap .faculty-list .faculty-info-box.view {width: 100%;padding: 0 30px 0px 30px;box-sizing: border-box;border-bottom: 1px solid #cdcdcd;}
.faculty-wrap .faculty-list .faculty-info-box.view dl{margin: 0 0 0 0;overflow: hidden;position: relative;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dt{width:23%; padding-bottom:0; max-width:185px; max-height:232px;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dt img{width:100%;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dd {width:75%}

.faculty-view-box{padding: 40px 0;border-bottom: 1px solid #d8d8d8;}
.lnk-wrap{overflow:hidden;text-align:right;padding:0 0 30px 0;}
.btn-list{display: inline-block;background-color:#333;padding: 13px 45px;color: #fff;font-weight: 300;font-size: 14px;}
.btn-lang{background-color: #557ac1;}
.btn-list-cv1{background:url(/_res/professor/img/common/bg_down.png) no-repeat 85% 50% ;text-align:left;display: inline-block;background-color: #557ac1;padding: 13px 0 13px 20px;min-width:80px;color: #fff;font-weight: 300;font-size: 14px;}
.btn-list-cv1:hover{background-color:#004483;}
.btn-list-cv2{background:url(/_res/professor/img/common/bg_down.png) no-repeat 85% 50% ;text-align:left;display: inline-block;background-color: #004483;padding: 13px 0 13px 20px;min-width:80px;color: #fff;font-weight: 300;font-size: 14px;}
.ul-sns li a{display:block;}
.ul-sns .face a{width:40px;height:40px;background:url(/_res/professor/img/common/view_ico01_off.gif) no-repeat 0 2px ;}
.ul-sns .face a:hover{background:url(/_res/professor/img/common/view_ico01_on.gif) no-repeat 0 2px ;}
.ul-sns .twit a{width:40px;height:40px;background:url(/_res/professor/img/common/view_ico02_off.gif) no-repeat 0 2px ;}
.ul-sns .twit a:hover{background:url(/_res/professor/img/common/view_ico02_on.gif) no-repeat 0 2px ;}
.ul-sns .instar a{width:40px;height:40px;background:url(/_res/professor/img/common/view_ico03_off.gif) no-repeat 0 2px ;}
.ul-sns .instar a:hover{background:url(/_res/professor/img/common/view_ico03_on.gif) no-repeat 0 2px ;}
.ul-sns .blog a{width:40px;height:40px;background:url(/_res/professor/img/common/view_ico04_off.gif) no-repeat 0 2px ;}
.ul-sns .blog a:hover{background:url(/_res/professor/img/common/view_ico04_on.gif) no-repeat 0 2px ;}
.ul-sns li{float:left;padding:0 10px 0 0;}
.sns-dd{position: absolute;top: 0px;right: -9px;width: auto !important;}

.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(2) span:nth-of-type(1){font-size:24px;position:relative;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(2) a img{margin:-5px 0 0 10px;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(2) span:nth-of-type(2){font-size:20px;position:relative;padding:0;}

.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li span:nth-of-type(1){font-size:17px;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(1) span:nth-of-type(2):after{content: "";display: block;width: 2px;height: 12px;position:absolute;left: 0px;top: 8px;background-color:#cdcdcd;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li span:nth-of-type(2){padding:0 0 0 10px;position:relative;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(2) ul li {line-height: 20px;font-size: 17px;font-weight: 200;padding: 0 0 10px 30px;}
.faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(4) p:nth-of-type(1){font-weight:500}
  
.category-wrap{padding:0 0 45px 0}
.board-search-tab{padding:20px;background-color:#eee}
.board-search-tab li {display: inline-block;position: relative;padding: 0 13px 0px 10px;margin: 0 0 0 -4px;line-height: 24px;}
.board-search-tab li:last-child:after{background:none;}
.board-search-tab li a{font-weight:300;}
.board-search-tab li a.active{font-weight:500;color:#004483}
.board-search-tab li:after {content: "";display: block;position: absolute;top: 7px;right: 0;width: 1px;height: 12px;background-color: #666;}


.faculty-wrap .board-selectbox {display: inline-block;position: relative;z-index: 0;margin-left: 7px;width: 100px;text-align: left;vertical-align: middle;}
.faculty-wrap .board-search-input {display: inline-block;margin: 0 -5px 1px 0;padding: 8px 10px;width:215px;border: 1px solid #d8d8d8;font-weight: 300;font-size: 15px;color: #979797;box-sizing: border-box;vertical-align: middle;-webkit-appearance: none;    -moz-appearance: none;appearance: none;}
.faculty-wrap .content-search-wrap {margin: 0 0 20px 0;text-align: right;}
.faculty-wrap .board-selectbox-title {display: block;margin:0 -4px 1px 0px;padding:8px 24px 8px 10px;border: 1px solid #d8d8d8;background: #fff url(/_res/board/img/board/btn_select_open.gif) no-repeat right 12px center;font-weight: 200;font-size: 17px;color: #979797;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;overflow: hidden;box-sizing: border-box;vertical-align: middle;}
.faculty-wrap .board-selectbox ul {display: none;position: absolute;width: 100%;}
.faculty-wrap .board-selectbox li {width: 100%;height: 100%;border: 1px solid #979797;border-top: none;background-color: #fff;font-weight: 300;box-sizing: border-box;box-shadow: none;-moz-appearance: none;-webkit-appearance: none;appearance: none;border-radius: 0;}
.faculty-wrap .board-selectbox li a {display: block;padding: 5px 10px;font-weight: 200;font-size: 13px;color: #979797;box-sizing: border-box;}
.faculty-wrap .board-search-btn{position: relative;top: 0px;right: 4px;width: 36px;height: 36px;border: none;background: url(/_res/professor/img/common/btn_search.gif) no-repeat 0 0;vertical-align: middle;cursor: pointer;}















.h5-tit02{position:relative;font-weight:400;font-size: 20px;padding:0 0 25px 15px;line-height:30px;}
.h5-tit02:after{position:absolute;content:"";background-color:#0c47a1;border-radius:8px;width:8px;height:8px;top:10px;left:0px;}
.h6-tit01{position:relative;font-weight:400;font-size: 17px;padding:0 0 6px 15px;line-height:30px;}
.h6-tit01:after{position:absolute;content:"*";width:8px;height:8px;top:4px;left:0px;}

/*리스트타입*/
.ul-type00 > li{position:relative;padding:0 0 0 15px;font-weight:400;line-height:30px;}
.ul-type00 > li:after{position:absolute;content:"";background-color:#0c47a1;border-radius:8px;width:8px;height:8px;top:12px;left:0px;}
.ul-type01 > li{position:relative;padding:0 0 0 16px;line-height:30px;font-weight:200;}
.ul-type01 > li:after{position:absolute;content:"";background-color:#464646;border-radius:8px;width: 6px;height: 6px;top: 12px;left:1px;}
.ul-type02 > li{position:relative;padding:0 0 0px 16px;line-height:30px;font-weight:200;}
.ul-type02 > li:after{position:absolute;content:"";background-color:#898989;width: 6px;height: 2px;top: 13px;left: 4px;}
.ul-type03 > li{position:relative;padding:0 0 0px 16px;line-height:30px;font-weight:200;}
.ul-type03 > li:after{position:absolute;content:"";background-color:#b3b3b3;border-radius:8px;width: 6px;height: 6px;top: 11px;left: 4px;}
.ul-type04 li{}
.ul-type05 li{}
.ol-type01 > li{list-style-type:decimal;margin:0 0 0 20px;line-height:30px;}
.ol-type02 > li{line-height:30px;}


.dl-type01 li{}
.dl-type02 li{}

.mark01{font-size:15px;background: url(/_res/professor/img/common/bg_mark01.gif) no-repeat 0 3px;line-height: 22px;padding:0 0 0 20px; }



/* 서브 타이틀 */
.sub-visual-box p{margin:0 0 18px 0;font-weight:500;font-size:40px;color:#fff;}


/* 타이틀 */
/*
.page-title{position:relative;padding: 0 0 46px 0;}
.page-title-txt{font-weight:500;font-size:33px;color:#333;line-height:39px;display: inline-block;letter-spacing:-0.03em;}
*/

/*탭*/
.tab-box01{padding:0 0 45px 0;}
.tab-box01 ul{overflow:hidden;border-bottom:1px solid #cccccc;}
.tab-box01 ul li.active{border-bottom: 4px solid #0c47a1;}
.tab-box01 li {text-align: center;padding: 10px 0;float: left;width: 33.33333333%;}
.tab-box01 li a {font-size: 20px;font-weight: 300;}
.tab-box01 li.active a {color: #0c47a1;font-weight: 300;}
.row01>li{width:100%}
.row02>li{width:50%}
.row03>li{width:33.33333%}
.row04>li{width:25%}
.row05>li{width:20%}

/* 홈페이지 노출 선택 초기화 */
.profile-box06 a.btn-x{margin:0 0 0 20px ;display:inline-block;width:12px;height:12px;background:url(/_res/professor/img/common/bg_btn_x.gif) no-repeat 50% 50%;}


/* 2020-02-25 교수 소개 정보 입력 매뉴얼 다운로드 기능 관련 CSS */
.head-massage{box-sizing:border-box;padding:10px 30px;max-width:1200px;border:1px solid #1e1e1e;margin:0 auto 20px;}
.head-massage a{color:#d58047;font-size:24px;font-weight:500;}

@media screen and (max-width:1080px) {  
  /* layout */
  .result-box {padding: 80px 10px 100px 10px;}
  .faculty-wrap{padding:0 10px;}
}

@media screen and (max-width:800px) {
  
  /* common */
   body{font-size:14px;}
   p {font-size:15px;line-height: 24px;}
  .txt-p {line-height: 24px;}
  .tab-box01 li a {font-size:22px;}
  .ul-type00 > li{font-size:16px;line-height:26px;}
  .ul-type00 > li:after{top:10px;}
  .ul-type01 > li{font-size:15px;line-height:25px;}
  .ul-type02 > li{font-size:15px;line-height:25px;}
  .ul-type03 > li{font-size:15px;line-height:25px;}
  .page-title-txt{font-size:27px;line-height:33px;}
  .sub-visual-box p{font-size:27px}
  .con-box{padding:0 0 30px 0;}
  .con-p {line-height:24px;}
  .indi-box table tbody th{line-height: 20px;font-size:15px;}
  .indi-box table tbody td{line-height: 20px;font-size:15px;}
  .h4-tit01{padding:0 0 15px 0;font-size:22px;line-height:27px;}
  .h5-tit01{font-size:16px;}
  .h5-tit01:after{top:12px;}
  .remark-box{padding: 15px 20px;}
  .pc-hide{display:block;}
  .mobile-hide{display:none;}
  .faculty-body .path-wrap{display:none;}
  .page-title{padding:0 0 26px 0;}
  .tab-box01{padding:0 0 30px 0;}
  .top-header-wrap{padding:30px 0 20px;}
  .search-box {margin: 0px auto;}
  .faculty-wrap .faculty-title-wrap{padding:30px 0 20px 0;}
  .faculty-wrap .faculty-title-wrap h3{font-size:30px;font-weight:500}
  .privacy-input-box{padding:0 10px;}
  .select-type01{font-size:15px;}
  .checkbox-wrap{font-size:17px}
  
  .faculty-wrap .board-search-input{width:calc(100% - 136px);}
  
  .faculty-wrap .faculty-list .faculty-info-box{ width: 100%;display:block;overflow: hidden;padding: 0 0 40px 0;}
  .faculty-wrap .faculty-list .faculty-info-box dl dd{padding:0 10px 0 20px;}
  .faculty-wrap .faculty-list .faculty-info-box dl dt a img{min-width:100px}
  .faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(3){width:100%;padding:0;}
  .faculty-wrap .faculty-list .faculty-info-box dl dt a.btn-more {cursor: pointer;color: #fff;background: url(/_res/professor/img/common/bg_more.png) no-repeat 82% 50%;background-color: #557ac1;font-size: 14px;font-weight: 400;padding: 0px 38px 3px 20px;text-align: left;display: block; width:100%; box-sizing: border-box;}
  .faculty-wrap .faculty-list .faculty-info-box dl dt{margin:0 0 10px 0;}
  
  .faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(1) ul li span:nth-of-type(1){font-size:20px;}  
  .faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(1) ul li span:nth-of-type(2){font-size:17px;}  
  .faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) ul li{font-size:15px;}
  
  
  .faculty-wrap .faculty-list .faculty-info-box.view{padding:0;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dt {width:33%;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd{padding:0 0 0 2%; width:65%;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(4){ padding:0 0 0 20px;   width: 56%;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(4) p{font-size:17px;}
  

  .ul-sns li a{width: 30px !important;height: 32px !important;}
  .ul-sns .face a {background: url(/_res/professor/img/common/view_ico01_off.gif) no-repeat 0 2px;background-size: 100%;}
  .ul-sns .face a:hover {background: url(/_res/professor/img/common/view_ico01_on.gif) no-repeat 0 2px;background-size: 100%;}
  .ul-sns .twit a {background: url(/_res/professor/img/common/view_ico02_off.gif) no-repeat 0 2px;background-size: 100%;}
  .ul-sns .twit a:hover {background: url(/_res/professor/img/common/view_ico02_on.gif) no-repeat 0 2px;background-size: 100%;}
  .ul-sns .instar a {background: url(/_res/professor/img/common/view_ico03_off.gif) no-repeat 0 2px;background-size: 100%;} 
  .ul-sns .instar a:hover {background: url(/_res/professor/img/common/view_ico03_on.gif) no-repeat 0 2px;background-size: 100%;} 
  
  
    /* footer */
  .scroll-top-btn{bottom:30px;}

  /* 교수소개 결과 */
  .result-wrap .result-box .result-float{width:calc(33.333% - 15px);}
  .result-wrap .result-box .result-float:nth-of-type(4n){margin:0 15px 0 0;}
  .result-wrap .result-box .result-float:nth-of-type(4n+1) {clear:none;}
  .result-wrap .result-box .result-float:nth-of-type(3n){margin:0;}
  .result-wrap .result-box .result-float:nth-of-type(3n+1){clear:both;}
  
}

@media screen and (max-width:640px) {

  /* common */
  .sub-visual-box p{font-size:20px;}
  .page-title-txt{font-size:20px;line-height:26px;}
  .tab-box01 li a {font-size:18px;}
  .h4-tit01{padding:0 0 7px 0;font-size:18px;line-height:25px;}
  .h5-tit01{font-size:15px;line-height:25px;}
  .h5-tit01:after{top:8px;}
  .ul-type00 > li{font-size:15px;line-height:25px;}
  .ul-type00 > li:after{top:8px;}
  .ul-type01 > li{font-size:14px;line-height:24px;}
  .ul-type01 > li:after{top:13px;}
  .ul-type02 > li{font-size:14px;line-height:24px;}
  .ul-type02 > li:after{top:12px;}
  .ul-type03 > li{font-size:14px;line-height:24px;}
  .ul-type03 > li:after{top:10px;}
  p{font-size:14px;}
  .faculty-body p, .faculty-body dl dt, .faculty-body dl dd{line-height:26px;}
  
  .page-title{padding:0 0 11px 0;}
  .tab-box01{padding:0 0 20px 0;}
  .con-box{padding:0 0 20px 0;}
  .search-wrap{width:95%}
  .search-box {margin: 20px auto;}
  .h1-tit01{padding:0;}
  .h1-tit01 imf{width:150px;}
  .top-header-wrap {padding: 30px 0 1px;}
  .gnb .gnbb-ul li{padding:10px 0}
  .top-header-faculty-box .util-mn{right:0;}
  .gnb .gnbb-ul li a{font-size: 16px;font-weight: 500;}
  .faculty-wrap .faculty-title-wrap h3 {margin:0 0 15px 0;font-size: 20px;font-weight: 500;line-height:27px;}
  .path-wrap{display:none;}
  .c-form-tag{margin: 0 0px 1px 0;}
  .select-type01{width:100%}
  .checkbox-wrap{font-size:15px}
  
  /* 해더 */  
  .top-header-faculty-wrap {padding:20px 10px;}
  .top-header-faculty-box .h1-tit01 a img {width:136px;}
  .top-header-faculty-box .util-mn li {padding: 5px 7px;}
  .top-header-faculty-box .util-mn li a{font-size:12px;}
  .top-header-faculty-box .search-box{margin:0 auto;}
  .top-header-faculty-box .search-box h2{padding:5px 0 10px 0;font-size:30px;}
  .top-header-faculty-box .search-wrap{width:90%;}
  .top-header-faculty-box .top-search-input{width:calc(100% - 40px);height:40px;}
  .top-header-faculty-box .search-wrap .m-search-btn{width:40px;height:40px;background-size:100%;}
  .top-gnb-wrap .gnb .gnbb-ul li{padding:10px 0;line-height:20px;}
  .top-gnb-wrap .gnb .gnbb-ul li a{font-size:14px;}
  
  /* 로고 */
  .bottom-header-box a h1 img{margin:-3px 6px 0 0;width:136px}
  .bottom-header-box h1{padding:30px 0 0 0;font-size:16px;}
  .bottom-header-box a h1 span:after{top:35px;left:136px;height:15px;}
  
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(2) span:nth-of-type(1){font-size:18px;padding:0 5px 0 0 ;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dt {width: 34%;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(2) span:nth-of-type(2){font-size:14px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li img{width: 18px;margin: 0 0 0 5px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li{line-height:22px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(2) ul li{padding: 0 0 5px 20px;font-size:15px; background-size:15px; background-position:0 3px;}
  .faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) ul{padding:10px 0 0 0;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dt{max-height:180px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl{margin:0 0 0;}
  .lnk-wrap.cen {overflow: hidden;text-align: center;padding: 0 0 30px 0;}
  .btn-list-cv1{margin:0 0 0 5px;padding:7px 0 8px 15px;min-width:60px;font-size:13px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(4) p{font-size:15px;}
  .sns-dd {position:relative;top: 0px;right: -9px;width: auto !important;padding: 0 0 0 15px !important;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(4) {float: left;padding: 10px 0 0 0px;  width: 100%;}
  
  
  .profile-img {display: block;width: 100%;}
  .profile-content{display:block}
  .c-form-tag{padding: 5px 10px 5px 10px;font-size:15px;}
  .select-type02{font-size:15px;}
  .input-type01{width:48%}
  .profile-select ul li {display: inline-block;width: 100%;}
  .profile-content dl dt{width:30%}
  .input-btn-plus img{width:30px;}
  .input-btn-minus img{width:30px;}
  .input-type04 { width: 96.5%;}
  .profile-content dl dd .input-type01{width:100%;}
  .profile-content dl dd .input-type02{width:100%;}
  .profile-content dl dd.home {background: url(/_res/professor/img/common/bg_home.gif) no-repeat 4% 12px;padding: 8px 2% 2px 13%;background-size: 26px;}
  .profile-content dl dd.face{background:url(/_res/professor/img/common/bg_face.gif) no-repeat 4% 10px;background-size: 26px;padding:8px 2% 2px 13%}
  .profile-content dl dd.twit{background:url(/_res/professor/img/common/bg_twitter.gif) no-repeat 4% 10px;background-size: 26px;padding:8px 2% 2px 13%}
  .profile-content dl dd.instar{background:url(/_res/professor/img/common/bg_instar.gif) no-repeat 4% 10px;background-size: 26px;padding:8px 2% 2px 13%}
  .profile-content dl dd.blog{background:url(/_res/professor/img/common/bg_blog.gif) no-repeat 4% 10px;background-size: 26px;padding:8px 2% 2px 13%}
  
  .profile-select dl dd .input-type04{margin:0 0 7px 0;}
  .profile-select ul li .select-type02{width:100%;margin:0 0 5px 0;}
  
  .profile-box06 .nude-left-box{float: none;padding:15px 0 15px 20px;width: 100%;  margin: 0 0 15px 0;}
  .profile-box06 .nude-right-box{float: none;width: 100%; }
  .profile-box06 .nude-left-box ul li{font-size: 15px;font-weight: 400;}  
  .profile-box06 .nude-right-box ul li .select-type01{margin:0 0 7px 0;}  
  .profile-box07 p.mark01{font-size:14px !important;}
  
  .profile-box07 .top-box label {font-size: 15px;line-height: 27px;}
  
  /* 푸터 */
  .foot-wrap .foot-box .footer-lnk li{padding:0 10px 0 6px;}
  
  /* 링크 */
  .lnk-wrap{padding:0 0 15px 0;}
  .btn-list{padding:10px 30px;}
  
  /* list */
  .result-box{padding:30px 10px 40px 10px;}
  .result-wrap .result-box .result-float{padding:0 0 10px 0;}
  .faculty-wrap .faculty-list .faculty-info-box{padding:0 0 30px 0;}
  .faculty-wrap .faculty-list .faculty-info-box dl dt {margin:0 0 0 0;}
  
  /* view */
  .faculty-wrap .faculty-list.view{padding:15px 0 0 0;}
  .faculty-view-box{padding:15px 0;}
  .faculty-wrap h4{padding:0 0 10px 0;font-size:20px;}
  
  /* 대학교수결과 */
  .result-wrap .result-box dl{display:block;}
  .result-wrap .result-box dt{padding:9px 0 0 10px;font-size:20px;width:100%;display:block;}
  .result-wrap .result-box dd{display:block;margin:20px 0 0;padding: 8px 7px;}
  .result-wrap .result-box .result-float li{padding:9px 0 0 10px;font-size:20px;line-height:26px;}
  
} 

@media screen and (max-width:420px) {
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(2) span:nth-of-type(1){font-size:18px;padding:0 5px 0 0 ;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li:nth-of-type(2) span:nth-of-type(2){font-size:14px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li img{width: 18px;margin: 0 0 0 5px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(1) ul li{line-height:22px;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dd:nth-of-type(2) ul li{    padding: 0 0 5px 20px;font-size:15px;}
  .faculty-wrap .faculty-list .faculty-info-box dl dd:nth-of-type(2) ul{padding:10px 0 0 0;}
  .lnk-wrap.cen {overflow: hidden;text-align: center;padding: 0 0 30px 0;}
  
  /* 대학 교수 결과 */
  .result-wrap .result-box .result-float{width:calc(50% - 15px);}
  .result-wrap .result-box .result-float:nth-of-type(3n){margin:0 15px 0 0;}
  .result-wrap .result-box .result-float:nth-of-type(3n+1) {clear:none;}
  .result-wrap .result-box .result-float:nth-of-type(2n){margin:0;}
  .result-wrap .result-box .result-float:nth-of-type(2n+1){clear:both;}
  
 
}

@media screen and (max-width:320px) { 
  .btn_right_menu{width: 22px;}
  .btn_menu{width: 22px;} 
}


@media screen and (max-width:800px) and (min-width:500px) { 
  /*교수소개*/
  .view-detail-wrap{overflow: hidden;}
  .content .faculty-wrap .faculty-list .faculty-info-box dl dt, .faculty-body .faculty-wrap .faculty-list .faculty-info-box dl dt, .sub-content-wrap01 .faculty-wrap .faculty-list .faculty-info-box dl dt{width:25.3%; padding-bottom:32.8%;}
  .content .faculty-wrap .faculty-list .faculty-info-box dl dd, .faculty-body .faculty-wrap .faculty-list .faculty-info-box dl dd, .sub-content-wrap01 .faculty-wrap .faculty-list .faculty-info-box dl dd{width:70%; padding:0 10px 0 0;}
  .faculty-wrap .faculty-list .faculty-info-box.view dl dt {padding-bottom:0;}
}

.faculty-view-category{padding-top:15px; font-weight:500;}
